/*!
 * This file is part of the DATAtourisme project.
 * 2022
 * @author Conjecto <contact@conjecto.com>
 * SPDX-License-Identifier: GPL-3.0-or-later
 * For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 */ 
.thesaurus {
  .mailbox-controls {
    padding: 8px;
  }

  .mailbox-messages > .table {
    margin: 0;
  }

  .breadcrumb {
    background: transparent;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 12px;
    padding: 3px 0 0 0;
    > li + li:before {
      content: '>\00a0';
      padding: 0 2px;
    }

    .active {
      color: #777777;
    }
  }

  .label {
    padding: .5em .5em .3em;
  }

  .nav-stacked .nav-pills {
    margin-bottom: 0 !important;
    .nav-pills {
      > li {
        & > a {
          padding-left: 35px;
        }
      }
      .nav-pills {
        > li {
          & > a {
            padding-left: 45px;
          }
          .nav-pills {
            > li {
              & > a {
                padding-left: 55px;
              }
              .nav-pills {
                > li {
                  & > a {
                    padding-left: 65px;
                  }
                  .nav-pills {
                    > li {
                      & > a {
                        padding-left: 75px;
                      }
                    }
                  }
                }
              }
            }
          }
        }
      }
    }
  }

  table tbody tr.self-thesaurus-aligment {
    background-color: pink;
  }
}